Subject: (fanfic)(UY/Ranma) Ryuunosuke meets Ranma
From: "jeff shelton" <[email-masked]>
To: [email-masked]
Date: Sun, 14 Dec 1997 07:58:56 PST

Ryuunosuke Meets Ranma
by jeff shelton
[email-masked]

Disclaimer:
All characters in this story belong to Takahashi 
Rumiko and I have no right to use them.

Do to a limited knowledge of UY Ryuunosuke and her 
father may be OOC.

Any C&C will be read and answered.
____________________________________________________

Ryuunosuke Meets Ranma
Prolog 1: Ryuunosuke

This occurs before the story where Ryuunosuke meets 
Shiowatari Nagisa.

****

Ryuunosuke and her father sit in the middle of the 
ruins of the family tea shop, the Hamajaya. It is 
destroyed. They are sitting on the only two chairs 
that have miraculously survived.

"Damn You, Ataru!! Ataru and the mess he brings!!" 
Ryuunosuke yells at the sky. "I wish, I wish 
sometimes, we lived somewhere else, somewhere calm, 
you know, old man." She glances at her father, who 
is looking around at the devastation. She watches 
the frustration build in her father.

"I had just finished remodelling. Then Ataru comes 
by for a Grand Re-Opening Special. I LOVE THE SEA!!" 
Mr Fujinami screams. A huge tsunami of water sweeps 
the ruins clean. After the wave of water passes by 
he continues, "I just had to get that off my chest."

"Yeah, but now there is nothing left, not even our 
chairs." Ryuunosuke says while getting up from where 
the wave knocked her down. "Now what, Pop?"

"Move somewhere else, hmm. Let me see." Mr Fujinami 
pulls out a dry newspaper  out of his shirt. 
"There's an add here that has a restaurant going 
 out of business in the Nerima area. Cheap, very 
cheap. Hmmm." He puts down the paper and watches 
 Ryuunosuke start going through the rubble trying to 
find something usable.

'The Tendo Dojo is near this location, too. I 
haven't seen my childhood friend Soun in years. When 
was the last time I saw him in person?" he thinks. 
He reaches into his shirt again and pulls out an old 
piece of paper. 'It was when our fathers called us 
together.'

****
Flashback

A young  Tendo Soun and  Mr. Fujinami (need a first 
name, please) are standing in front of their 
fathers.

"We called you two here to tell you of a family 
promise made years ago between myself and Mr 
Fujinami," Soun's father begins. "It was our dream 
to have our two families joined by marriage. 
However, we both had male children, so this could 
not be done. We are charging you two with this 
promise. If one of you has a girl and the other has 
a boy, you will arrange for a marriage to take 
place."

The two best friends look at each other, and agree 
to the promise. A promise they feel they might have 
made anyway.

end flashback
****

Mr. Fujinami puts the paper back in his shirt. He 
 thinks, 'The last time I heard from Soun was when 
he wrote that his youngest girl, Akane, had just 
become engaged. And he mentioned he does have two 
other daughters. I believe, It's time that our 
fathers promise was fulfilled.' 

"Ryuunosuke, you will get your wish. We'll move to a 
more peaceful neighborhood. I have decided to move 
to Nerima and rebuild the Hamajaya there." He 
smiles, "I'm sure we will do great business right 
next to a Chinese Ramen shop called the Nekohanten. 
That's the nearest restaurant, according to the 
add."

'I wonder why they are selling a restaurant so 
cheap, but I won't question a gift horse in the 
mouth.' He thinks. 

Ryuunosuke begins to jump with joy. "NO MORE ATARU! 
NO MORE ALIENS!! Peace and quiet!" Ryuunosuke 
shouts.

****

A week later.

"WHAT!!" Ryuunosuke shouts. "I'm engaged to marry 
the daughter of an old friend of yours!" She attacks 
her father. He jumps out of the way. "I'm a GIRL! I 
can't marry another girl, see!" She rips open her 
shirt to reveal the cloth bandages holding her 
breasts down.

Mr Fujinami swings at her. She evades the attack. 
"You're my SON!! You will marry a Tendo! We 
promised."

"I sure as hell didn't, old man!" She shouts as she 
uses her uppercut into orbit technique on her 
father.

She watches her father go flying up in the air. 'He 
did get me away from Ataru. That counts for 
something. Lets see this promise,' she thinks. She 
looks at the paper with the promise written on it. 
'Ah! It is written very vaguely. All it promises is 
that a Fujinami will marry a Tendo. No sex is 
mentioned. Hell, it doesn't it even say sons or 
daughters, so it could apply to me marrying an 
adopted child, or even a cousin, I think.'

Mr fujinami returns to earth. He instantly stands up 
ready for another round of fighting. "You will marry 
a Tendo, BOY!"

"Ok, pop, ok. I'll go along," she tells her father 
and under her breath she says, "but I ain't marrying 
no girl." Mr fujinami hugs his son and starts to 
cry.

'I will make sure this Mr Tendo's daughters know I'm 
a girl. They won't do through with it, and it won't 
be my fault.' she thinks as she smiles. 'Who knows, 
there might even be a son, so I can go through with 
the promise. `Cause if I am engaged to a boy, that 
means I have to act like a girl around the boy I'm 
engaged to  and pop can't stop me.'

Ryuunosuke makes sure the bandages on her chest are 
loose. 

They go to the Dojo.

end prolog 1

begin prolog 2: Ranma

note: The beginning is a partial novelization of the 
first 16 pages of vol28 of the manga. Then I begin 
to take liberties.

Ranma will be in female form. I will be using the 
name Ranko for Ranma in his cursed form.

short intro
Nodoka has come over for a visit. She has taken 
Ranko and Akane shopping for new clothes. The place 
she has taken them to is next to a zoo that 
specializes in Bears. 
****

Nodoka, Ranko and Akane are sitting down at an 
outside restaurant eating.

Nodoka says, "I wonder when Ranma will come back."

Ranko looks depressed. Akane says, "Ma'am, You want 
to see Ranma, don't you."

Nodoka nods gently and while caressing her sword 
says, "He's my only son. I want to meet Ranma, who's 
been raised to be a manly son." 

After they finish the meal, she gets up and goes 
over to the counter to get the dessert.

Akane and Ranko move closer together so they can 
speak without Nodoka overhearing them. 

"Ranma, you should just get it over with and tell 
your mother who you really are," Akane quietly tells 
Ranko.

"If she finds out I'm half woman, she'll make me 
commit seppuku," she reminds Akane.

"Fine, whats a stomach or two?" Akane challengingly 
says to Ranko.

A small sweat drop forming on her head she replies, 
"I've only got one."

"It's a bear!" a person shouts.
"A bears escaped!" another person shouts also.

Akane and Ranko look at where the shouts are coming 
from. 

Akane says, "Huh?"

Ranko looks a little surprised and says, "Bear!"

The  berserk bear is attacking people.  It charges 
at Nodoka. She's surprised and her hands are full of 
food so she can not get her sword.

Akane yells, "Ma'am!"

Ranko jumping over the table and charging the bear 
yells, "MOM!" 

Suddenly, "DON'T MOVE!!" is shouted by a young man. 
The shout freezes Ranko, Nodoka, and the bear. The 
young man uses Ranko's head as a spring board to 
jump at the bear. He attacks the bear. Both hands 
hit the bear and swing out. Simultaneously his 
 right leg kicks the bear. The bear falls to the 
ground unconscious.

The young man stands proudly over the bear. His size 
and build looks about like Ranma's (male form) size 
and build. His bushy black hair falls in front of 
his forehead and is contained by a white headband. 
He wears a tanktop t-shirt and camouflage pants, 
plus a backpack. The army surplus belt he's wearing 
has various military style pouches on it.
 
A shocked Ranko has never seen that martial arts 
move before.

Akane looking on says wonderingly, "Wha...?"

Ranko thinks, "What is it. That martial art?"

The young man looks at Nodoka and asks, "Are you all 
right, Ma'am?"

Nodoka looks a little nervous as she answers, 
"Y-yes, thank you." She pauses before saying, "Whats 
your name...?"

The young man turns from Nodoka and begins to walk 
away. "I'm not a person  who can give my name." 
After a couple of steps he says, "Bye," and then 
walks away.

Akane, Nodoka, Ranko and a dozen other patrons of 
the restaurant watch as the young man leaves.
 
'What a manly boy,' Nodoka thinks.

Everybody starts to clean the mess the bears attack 
caused.  Nodoka notices a scroll on the ground where 
the young man stood. "Oh," Nodoka says. She bends 
over and picks it up. 'That boy just now dropped 
this,' she thinks.

Nodoka's eyes grow wide with surprise as she looks 
at the scroll. There is writing on the scroll. 
'Hah!' she thinks, 'Th-this...' She suddenly leaves 
the restaurant and goes after the young man. 

Ranko and Akane see her leave and chase after her. 
"What could be the matter with her? her expression 
changed..." Akane says wonderingly as they chase 
Nodoka.
 
Nodoka sees the young man. She says, "U-um," to get 
his attention.

The young man turns around. "Hm," he says, "What, 
the woman from a little while ago?" He stops and 
lets Nodoka catch up to him.

"This..." Nodoka says handing him the scroll case.

"Ah!" he says. He grabs the case. "This is my 
important secret message. Oh, good..." he says 
looking at it.

Akane and Ranko caught up with Nodoka. They are 
hiding behind a telephone pole listening to the 
conversation between her and the young man.

Nodoka hesitantly asks, "U-um... That deed a little 
while ago?"

"That?" he replies. "The Saotome school of anything 
goes martial arts."

'The S-Saotome school of anything goes martial 
arts...?' a shocked Ranko thinks listening.

"S-So, if so, your name..." Nodoka slowly says.

"Saotome Ranma," he says.

'Huh??' Ranko and Akane think from their hiding 
place.

Tears forming in her eyes Nodoka says, "Ra." She 
then tightly embraces Ranma. "Ranma! You've gotten 
manly!!" she cries.

Ranma is shocked as he says, "Eh?"

Feeling her son tense up, Nodoka releases Ranma. 
"You don't remember me, because we were separated 
when you were small. I'm your mother." She tells the 
surprised Ranma.

"Eh?" comes out of the dumbfounded Ranma's mouth. 
But he recovers quickly and hugs his mother. 
"Mother!" he cries grabing her.

"Ranma!!" Nodoka exclaims. She cries into her sons 
chest.

'Wha...' Akane thinks.

A very shocked and angry Ranma thinks, 'What do you 
mean?'

{Authors note: Here is where things change.}

"Come son, let me take you home, finally!" Nodoka 
says to Ranma. She grabs him by the arm draging him 
along.

Ranko and Akane look at each other. "I can't let a 
stranger go home with mother," Ranko says. 

"What are you going to do, then, Ranma?" Akane asks.

"..." Ranko starts, then says, "Invite them to the 
dojo, so everybody can meet each other." 

Ranma thins,'He'll be found out and mom won't be 
bringing a stranger into her house."

"Won't work, Ranma," Akane says. "Remember he lives 
there, so everyone has meet him already, as far as 
Auntie Nodoka would know. Here's a better idea; 
Nabiki has been wanting to take pictures of 'Ranma' 
and Nodoka together. I'll invite her and him over so 
she can take those pictures."

"Ok, Talk to mom. I'll get him away from her and..." 
Ranko says with a glint in her eyes.

"You're not going to start a fight, are you?" Akane 
asks.

"No, he just saved her life. But he will tell me why 
he is lying about who he is," Ranko says in a 
determined tone of voice.

Akane and Ranko run after Nodoka and Ranma.

"Ma'am!" Akane says. 

Nodoka and Ranma stop and turn around. "Akane, 
forgive me, I was so excited about finally finding 
Ranma, I forgot all about you and Ranko," Nodoka 
apologetically says.

Akane smiles, "I understand, Ma'am. You've been 
waiting a long time for this. There is somebody else 
that has been waiting for this moment, too. Nabiki 
has been wanting to take a picture of you, your 
son," she glares at Ranma, "and your son's financé 
together ever since you came over."

A huge sweat drop forms on the back of Ranma's head.

Ranko grabs Ranma arm and starts to pull him toward 
the dojo. "Yeah, lets go to the Dojo, and have the 
family reunion there. Who knows, Ranma's pop might 
even be there." She starts walking very fast pulling 
Ranma with her.

"Genma, might been there? Yes, now that Ranma is 
done training he would be there." Nodoka starts to 
follow Ranko and Ranma. "Having a picture taken of 
Ranma and his financeé, Akane, and myself is a good 
idea." She smiles at Akane, who is beside her, and 
continues, "Lets go to your families dojo, Akane."

Luckily for Ranma, he can hear Nodoka. 'I'm engaged 
to the girl behind me. Her name is Akane. My fathers 
name is Genma. We are going to her families dojo. 
There is a least one sister named Nabiki. I just 
wish we were going to 'mothers' house, what I need 
will be there,' he thinks as Ranko separates him 
from Nodoka.

They turn a corner and Ranko knows she has a minute 
or so before Akane and Nodoka can catch up. She 
grabs Ranma and pulls his face down to her level. "I 
don't know who you are, or why you've doing this, 
but," she growls at Ranma. "If you hurt my mother, I 
will kill you! Leave now!"

"The Saotome school owes my family, girl. I will be 
her son, until I've satisfied my honor." Ranma's 
eyes develop a hard glint. They stare at each other.

"Ranma and Ranko! Why are you looking at each other 
like that!" Nodoka exclaims as she turns the corner 
and sees her son and Ranko looking like they are 
about to start a fight. 

"I was just wanting him to show me that move he used 
on the bear, Auntie Saotome," Ranko says sweetly.

"He can do that at the Dojo." Nodoka goes over and 
puts her arms around Ranma and Ranko. "I know you 
like martial arts, Ranko, but it can wait, 
especially on the day me and my son meet."

They go to the dojo. 

end prolog 2

Chapter 1
"Ranma" is introduced to the Tendo's and Ryuunsosuke 
and her Father show up.

Author's notes:
I've never seen Kumon Ryü used as a main character 
in a fanfic before, so I hope I can do a good 
characterization of him.

Help with Ryunnosuke and Ryü will be welcome.

Any C&C will be read and answered.

Thank you for reading this far.

thank you
jeff shelton
[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com